![BepInEx logo](https://avatars2.githubusercontent.com/u/39589027?s=256)

# BepInExPack for VTOL VR

This is [BepInEx 5.4.19](https://github.com/BepInEx/BepInEx) pack for Peglin.

BepInEx is a general purpose framework for Unity modding.
BepInEx includes tools and libraries to

* load custom code (hereafter *plugins*) into the game on launch;
* patch in-game methods, classes and even entire assemblies without touching original game files;
* configure plugins and log game to desired outputs like console or file;
* manage plugin dependencies.

BepInEx is currently [one of the most popular modding tools for Unity on GitHub](https://github.com/topics/modding?o=desc&s=stars).

## This pack's contents

This pack is preconfigured and usable for VTOL VR modding.  
In particular, the changes from base BepInEx releases are:

* Added preconfigured `BepInEx.cfg` with console enabled.

## Installation (manual)

If you are installing this manually, do the following

1. Extract the archive into a folder. **Do not extract into the game folder.**
2. Move the contents of `BepInExPack_VTOL_VR` folder into `<Steam Location>\steamapps\common\VTOL VR`.
3. Run the game

If done correctly, you should see a BepInEx console appearing when the game launches.

## Issues, questions, etc.

At this moment, you can use the following channels to ask for help
* [VTOL VR Modding Discord](https://discord.com/invite/sMjp2qEjPF)
* [BepInEx Discord](https://discord.gg/MpFEDAg) -- **Only technical support for THIS PACKAGE. No support for plugins.**

## Changelog

#### 5.4.1900 (based on BepInEx 5.4.19)

* Initial release